Understanding Society User Support - Support #1411

Update to #1349: Accessing data with METADAC access
09/15/2020 10:02 AM - Kevin Brennan

Status: Resolved Start date: 09/15/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi there,

On May 26th | raised issue #1349 to enquire about linking UKHLS genetic and DNA methylation data from the European Genome
Phenome Archive, which | had been granted access. These data are stored at EPA under the accession: EGAS00001001232.

As | explained in my last post, the methylation data, EGAD00010001521, is virtually useless as it is provided at EGA, because it
cannot be linked
to any other data type. The availability of this data at EPA is therefore misreported.

Anyway, In May, you got back to me and let me know that in order to link the UKHLS DNA methylation lllumina EPIC Array data
(EGAD00010001521) to UKHLS imputed GWAS data (EGAD00010000918), | would need to apply for access to the data at
METADAC. | have done this and have now been approved for access to the data needed to link these datasets. Dr Stephanie
Roberts, Head of METADAC Secretariat, let me know yesterday that she has sent you the notification of approval to Understanding
Society.

Can you please let me know how | can now access the data? | have not received any instructions as to how to do this, so | needed to
open a new issues. At this point the administrative process to access these 'publicly available' data has taken over a year and has
involved emails with at least five people.

Could you please let me know how to access the data now that | have been granted METADATA access?

Best wishes,

Kevin Brennan

History

#1 - 09/16/2020 01:49 PM - Rebecca Parsons

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Rebecca Parsons

- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Kevin,

Once the approval from Metadac has come through the data team at Understanding Society will prepare your dataset and send it to you. The data
team have checked, and as of today we haven't heard from Metadac about your application. They'll chase this up today and will prioritise your data

when they've got the confirmation.

Best wishes,
Becky

User Support Team
#2 - 09/16/2020 01:59 PM - Kevin Brennan
Thank you.

Please not that while | am the contact person for the projects, the principal applicant is Olivier Gevaert.
The project ID is MDAC-2020-0011-02E-GEVAERT

| have chased up with METADAC to confirm that they have forwarded the notification to you.

Best wishes,
Kevin

#3 - 09/16/2020 02:29 PM - Kevin Brennan

Stephanie Roberts from METADAC has just got back to me, confirming to me that the email was sent to genetics@understandingsociety.ac.uk on
September 14, 2020 at 12:59.

| am cc'd on this email. Please let me know if it would be helpful for me to forward this email to you.
Stephanie is concerned that METADAC emails are being rejected due to a recent data breach.

Thanks,

Kevin

#4 - 09/16/2020 03:37 PM - Rebecca Parsons

Hi Kevin,

Thanks for the additional information. The data team are checking and if the email from Stephanie isn't there, they'll contact her.

Best wishes,
Becky

#5 - 09/16/2020 03:41 PM - Kevin Brennan
Thank you,
If the team need to contact METADAC, could you please ask the team to cc someone from METADAC apart from Stephanie, as Stephanie has told

me that she is on leave.
Joel Minion is the other person | have worked with from METADAC: Joel.Minion@newcastle.ac.uk

Thanks,
Kevin

#6 - 09/16/2020 03:45 PM - Rebecca Parsons

Will do! Thanks,
Becky

#7 - 09/18/2020 10:02 AM - Rebecca Parsons

- Status changed from In Progress to Feedback

- Assignee deleted (Rebecca Parsons)

- % Done changed from 50 to 80

Hi Kevin,

Just to confirm that the data team have received the approval from Metadac and will be in touch with you when the data is ready.

Best wishes,
Becky

User Support Team

#8 - 09/18/2020 10:07 AM - Kevin Brennan
Great, thanks Becky.

Best wishes,

Kevin

#9 - 09/21/2020 02:36 PM - Alita Nandi

- Assignee set to Kevin Brennan

#10 - 09/22/2020 12:20 PM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
#11 - 09/30/2020 11:59 AM - Kevin Brennan
Hi Alita,

Would it be possible to get contact information for whoever is processing my data. | haven't heard from them yet.
Best wishes,

Kevin

#12 - 09/30/2020 12:30 PM - Alita Nandi

- Status changed from Resolved to In Progress

- % Done changed from 100 to 90

Sorry about that Kevin. | have written to the team and waiting to hear back from them.
Best wishes,
Alita

#13 - 09/30/2020 12:31 PM - Kevin Brennan
Thanks

#14 - 10/09/2020 11:09 AM - Kevin Brennan
Hi Alita,

| still haven't heard from the team. As | have mentioned before, it's been over a year since | first applied for access to this data, so I'm really out of
patience with this system. Can you please put me know who | can contact directly about this?

Best wishes,
Kevin

#15 - 10/21/2020 12:23 AM - Kevin Brennan

Can you please let me know if | and when | will receive this data?

#16 - 10/21/2020 10:58 AM - Alita Nandi

Hello Kevin - the Metadac team have informed me that they will be emailing you very soon.

#17 - 10/22/2020 02:21 PM - Annette Pasotti

Dear Kevin

Thank you for your patience. We are establishing with the data team when the data will be ready and will let you know when we hear more.
#18 - 03/02/2021 03:10 PM - Understanding Society User Support Team

- Status changed from In Progress to Resolved

- Assignee deleted (Kevin Brennan)

- % Done changed from 90 to 100
